.DS_Store
node_modules
/dist
*-BEFORE-*

# local env files
.env.local
.env.*.local
.env
*.env

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
